Новости

Небольшое обновление твиттер-клиента Polly

 

b_675_675_16777215_10_images_6_Screen-Shot-2013-10-29-at-19.27.jpg

Твитим, твитим... новое обновление популярного многоколоночного твиттер-клиента Polly было выпущено.

Polly v0.93.11 получил некоторые минорные исправления и улучшения, включая:

  • новую тему иконок (Numix)
  • исправления пакетов для Fedora
  • оптимизации HTTPS-ссылок
  • исправление "категории" в .desktop-файле
  • внешний модуль связки ключей

Меню сообщений Ubuntu остается нерабочим с этим релизом.

Сейчас в разработке находится следующий мажорный релиз Polly, версия 0.94, и в ней приложение будет портировано на GTK+3.

Устанавливаем твиттер-приложение Polly в Ubuntu 12.04+

Хотя Polly и заявлено разработчиком как "пре-альфа" версия, но приложение уже прекрасно работает, и я не замечаю каких-либо ошибок.

Polly 0.93.11 можно установить из официального нестабильного PPA-репозитория Polly. Пакеты доступны для Ubuntu 12.04 LTS и выше. Чтобы добавить репозиторий в вашу систему и установить приложение, откройте ваш терминал и выполните в нём следующие команды:

sudo add-apt-repository ppa:conscioususer/polly-unstable
sudo apt-get update && sudo apt-get install polly

После установки Polly можно запустить из Ubuntu Dash, найдя ‘Polly’.

 

Комментарии   

 
0 #1 Smithk161 11.06.2015 23:45
Definitely pent topic matter, appreciate it for selective information. dedfkaedbdbdcfg d
Цитировать
 

Добавить комментарий


Защитный код
Обновить

Аккаунт



Подпишись на нашу RSS

Go to top